; renderer settings
; Created with ZincGui
; RendererType=D3D
; Use Specific Config=0

XSize=640
YSize=480
FullScreen=0
ColorDepth=32
ScanLines=0
Filtering=0
Blending=0
Dithering=0
ShowFPS=1
FrameLimitation=1
FrameSkipping=0
FramerateDetection=1
FramerateManual=100
TextureType=3
TextureCaching=2
EnableKeys=1
